.searchbox {
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 700px) {
    .searchbox {
        margin-top: -36px;
    }
}

@media screen and (min-width: 700px) {
    .searchbox {
        margin-top: -40px;
    }
}

@media screen and (max-width: 700px) {
    .searchbox {
        margin-left: 22px;
    }
}

.search-input {
    width: 290px;
    padding: 7px 9px;
    border: 1px solid #4285f4;
    border-radius: 24px;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    background-color: #fff;
    margin-top: 1px;
    margin-bottom: 10px;
}

.search-input:focus {
    border-color: #4285f4;
    box-shadow: 0 1px 6px rgba(32, 33, 36, 0.28);
}

.suggestions-dropdown {
    position: absolute;
    top: 75%;
    left: 50px;
    right: 50px;
    background-color: #fff;
    border: 1px solid #0643bd;
    border-top: none;
    border-radius: 0 0 24px 24px;
    box-shadow: 0 4px 6px rgba(32, 33, 36, 0.28);
    max-height: 500px;
    overflow-y: auto;
    z-index: 1000;
    display: none;
    list-style: none;
    padding: 0px;
    margin: -10px;

}

@media screen and (max-width: 700px) {
    .suggestions-dropdown {
        left: 20px;
        right: 20px;
    }
}

.suggestions-dropdown.show {
    display: block;
}

.suggestion-item {
    padding: 1px 1px;
    cursor: pointer;
    font-size: 16px;
    color: #3c4043;
    border-bottom: 1px solid #f1f3f4;
    display: flex;
    flex-direction: column;
    transition: background-color 0.2s;
}

.suggestion-item:hover {
    background-color: #edf1f8;
}

.suggestion-item:last-child {
    border-bottom: none;
}

.suggestion-title {
    color: #1183da;
    text-decoration: none;
    font-weight: 500;
}

.suggestion-title:hover {
    color: #1183da;
}

.suggestion-description {
    margin: 0px;
    color: #060606;
    font-size: 14px;
    text-align: center;
}

.no-results {
    padding: 12px 20px;
    color: #5f6368;
    font-size: 14px;
    text-align: center;
}